/*     1023645 : 맞춤형 컨텐츠      */
.empty__1023645__ {padding:20px 10px;background:#fafafa;}
.empty__1023645__ p {margin:0;padding:0;}
.empty__1023645__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1023645__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1023645__ dd {margin:0;font-size:13px;}
.empty__1023645__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1023625 : 한줄 텍스트      */
.text__1023625__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#a89f8a;letter-spacing:0;line-height:1.6em;
}
.text__1023625__ p a {color:#a89f8a}

/*     1023635 : 타이틀      */
.title__1023635__ {}
.title__1023635__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1023635__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1023635__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1023635__ p {font-size:22px}
	.title__1023635__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1023635__ p {font-size:30px}
	.title__1023635__ p span {padding:0 30px}
}

/*     981365 : 탭 버튼 이미지      */
.tab_info__981365__ {display:table;width:100%}
.tab_info__981365__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__981365__ {max-width:100%}
.img__981365__ * {box-sizing:border-box}
.img__981365__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__981365__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__981365__.on > a {background:#d0cabc;}
.img__981365__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__981365__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__981365__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     981375 : 탭 버튼 이미지      */
.tab_info__981375__ {display:table;width:100%}
.tab_info__981375__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__981375__ {max-width:100%}
.img__981375__ * {box-sizing:border-box}
.img__981375__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__981375__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__981375__.on > a {background:#d0cabc;}
.img__981375__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__981375__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__981375__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1023665 : 이미지      */
.img__1023665__ {max-width:100%}
.img__1023665__ * {box-sizing:border-box}
.img__1023665__ a {display:block;vertical-align:top}
.img__1023665__ img {width:1000px;vertical-align:top}

/*     981395 : 탭 컨텐츠 블록 설정      */
.block_option__981395__ {display:table;width:100%}
.block_option__981395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     981415 : 탭 컨텐츠 블록 설정      */
.block_option__981415__ {display:table;width:100%}
.block_option__981415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     981425 : 이미지      */
.img__981425__ {max-width:100%}
.img__981425__ * {box-sizing:border-box}
.img__981425__ a {display:block;vertical-align:top}
.img__981425__ img {width:1000px;vertical-align:top}

/*     981435 : 실선      */
.solid_line__981435__ {display:block;position:relative;width:100%;height:30px}
.solid_line__981435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__981435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__981435__ {height:20px}
}

